.sidebar.span3 .widget.our-agents .agent__rieltor .agent-info .email {
display: none;
}

.slider-realty-view .slider-preview img {    width: 100%;}

.slider-view.slider-realty-view .slider-preview .slick-track {
height: 590px;
}


.navigation-wrapper .navigation .nav li a.feedback-order-consultation {color: black;}